[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Which version of dpkg before library upgrade to slink?



Wichert Akkerman writes:
> If you know exactly what you did to produce that bug (or even better, can
> reproduce it) please file a bug with a sufficiently high severity (grave
> sounds reasonable, breaking bash is *bad*).

I'll try to reproduce it on my test box.  You'll forgive me, I hope, for
not trying to reproduce it on my production box.  My wife would kill me if
she couldn't read her mailing lists.

Shortly after I fixed bash by upgrading it I found that perl was broken.
I downgraded libc6 and everything seems to be ok.  I'm not getting any
news, but I think that is BrightNet.
-- 
John Hasler
john@dhh.gt.org (John Hasler)
Dancing Horse Hill
Elmwood, WI


Reply to: